/* Class = "NSTextFieldCell"; title = "From:"; ObjectID = "9me-fJ-lY4"; */
"9me-fJ-lY4.title" = "Von:";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "1L6-no-mn3"; */
"1L6-no-mn3.title" = "an";

/* Class = "NSTextFieldCell"; title = "Account"; ObjectID = "OF1-KJ-Mfe"; */
"OF1-KJ-Mfe.title" = "Konto";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "yfn-nt-PLK"; */
"yfn-nt-PLK.title" = "Abbrechen";

/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Comment:"; ObjectID = "13"; */
"13.title" = "Kommentar:";

/* Class = "NSTextFieldCell"; title = "Entry name:"; ObjectID = "15"; */
"15.title" = "Buchungsname:";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "21"; */
"21.title" = "Löschen";

/* Class = "NSButtonCell"; title = "File"; ObjectID = "23"; */
"23.title" = "Erfassen";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Entry date"; ObjectID = "3"; */
"3.ibExternalAccessibilityDescription" = "Buchungsdatum";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Date lock"; ObjectID = "48"; */
"48.ibExternalAccessibilityDescription" = "Datumssperre";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "When locked, prevents choosing a date earlier than the latest filed entry."; ObjectID = "48"; */
"48.ibExternalAccessibilityHelp" = "Die Sperre verhindert, dass ein Datum vor der letzten erfassten Buchung ausgewählt wird.";

/* Class = "NSButton"; ibShadowedToolTip = "When locked, prevents choosing a date earlier than the latest filed entry."; ObjectID = "48"; */
"48.ibShadowedToolTip" = "Verhindert bei Sperre die Auswahl eines Datums, das vor dem Datum der letzten erfassten Buchung liegt.";

/* Class = "NSTabViewItem"; label = "Expense"; ObjectID = "89"; */
"89.label" = "Aufwendungen";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Optional image for the new entry."; ObjectID = "9"; */
"9.ibExternalAccessibilityDescription" = "Optionales Bild für die neue Buchung.";

/* Class = "NSTabViewItem"; label = "Income"; ObjectID = "90"; */
"90.label" = "Erträge";

/* Class = "NSTabViewItem"; label = "Other / manual"; ObjectID = "93"; */
"93.label" = "Andere / Manuell";

